<div class="ftr-container container-payment-data">

  {% if captcha_tpl %}
    {{captcha_tpl}}
  {% endif %}    

</div>

<script data-info= '{"location":"{{ continue }}", "url":"index.php?route=payment/pagseguro/confirm"}'>
  if (typeof loadSpecificSources != 'undefined') {
    loadSpecificSources({
      scripts: {{ scriptsApp }}
    });
  }
</script>
